Subject: Looking for TAM CD's

From: "Keys" <[email-masked]>
Date: Fri Jun 27 19:11:00 2003

I have three of the original cd's that came with the Apple TAM 20th
Anniversary computer and need a copy of the others. I have the OS8 CD, Music
Demo CD, and the Tour CD.  I believe there were 7 or 8 in the complete set
that shipped with the TAM. Can someone make a copy of the missing CD's and I
will pay you for them?  Thanks in advance.